<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Not Real Books</title>
        <link rel="shortcut icon" type="image/x-icon" href="img/3booksN.png" />

        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="Film Stuff by Nonresistant">
        <meta name="author" content="Sleet Design">

        <style>
            @import url('css/index.css');
            @import url('');
        </style>
        
    </head>
    <body>
        <article>
            <h1>Not Real Books</h1>
            <p>
                <a href="https://medium.com/nonresistant-book-reviews">Medium</a>
            </p>
            <p>
                <a href="https://www.youtube.com/@nonresistantbookreviews">YouTube</a>
            </p>
            <p>
                <a href="https://discord.gg/Ny3mzHx598">Discord</a>
            </p>
            <p>
                <a rel="me" href="https://bookstodon.com/@notrealbooks">Mastodon</a>
            </p>

        </article>

        <!-- <footer>Copyright&copy: 2024 by <a href="https://gitlab.com/sleet-dev">Sleet Design</a></footer> -->

        <!-- goatcounter  -->
        <script data-goatcounter="https://sleet.goatcounter.com/count" async src="//gc.zgo.at/count.js"></script>
        
    </body>
</html>